.wp-block-image > div[data-image-status],
.wp-block-cover > div[data-image-status] {
 position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: 100%;
 opacity: 0.8;
 z-index: 3;
}
.wp-block-image > div[data-image-status][data-image-status=unused],
.wp-block-cover > div[data-image-status][data-image-status=unused] {
 background: red;
}
.wp-block-image > div[data-image-status][data-image-status=check],
.wp-block-cover > div[data-image-status][data-image-status=check] {
 display: none;
 visibility: hidden;
 pointer-events: none;
 touch-action: none;
}